[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
[platform-swt-dev] FAQ inacurancy

The question "Why is the Print menu item disabled in Eclipse on GTK (Linux, UNIX)" and "What do I need to run SWT on Linux/GTK?", it says to check the version of GTK+, run "rpm -q gtk2". This is only correct for RedHat Linux, not just Linux/Unix in general. I suggest changing to "gtk-config --version".  

Zac